==============================
Mass Storage Example
==============================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-usb-msc-logger" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
